/*CSS pour faire des points qui clignottes en rouge et en vert*/
.blinking-red {
    display: inline-block;
    margin-left: 8px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    animation: blink 3s ease infinite;
}

.blinking-green {
    display: inline-block;
    margin-left: 8px;
    animation: 3s blink-green ease infinite;
    width: 10px;
    height: 10px;
    border-radius: 100%;
}


@-webkit-keyframes "blink-green" {
    from, to {
        opacity: 0;
        background-color: aqua;
    }
    50% {
        opacity: 1;
    }
}

@-webkit-keyframes "blink" {
    0% {
        opacity: 0;
        background-color: red;
    }
    25% {
        opacity: 1;
        background-color: red;
    }

    50% {
        opacity: 0;
        background-color: darkorange;
    }

    75%{
        opacity: 1;
        background-color: darkorange;
    }
    100%{
        opacity: 0;
        background-color: darkorange;
    }
}
